News: TinyPortal Release Schedule. Please read this update for More Info.

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

September 16, 2019, 10:07:30 AM

Login with username, password and session length

Recent

Members
  • Total Members: 3752
  • Latest: Alizee
Stats
  • Total Posts: 188888
  • Total Topics: 20752
  • Online Today: 57
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 1
Guests: 65
Total: 66

Author Topic: 098 installed, created database error  (Read 5508 times)

0 Members and 1 Guest are viewing this topic.

Offline hygron

  • Full Member
  • ***
  • Posts: 242
098 installed, created database error
« on: March 18, 2007, 11:13:28 PM »
I uninstalled mods and changed to default theme, but forgot that frontpage had to be changed manually because I use 2 themes.

I got this error.  says database error.

Table 'hygron_forum1.smf_tp_shoutbox' doesn't exist
File: /home/hygron/domains/hygronomics.com/public_html/forum1/Sources/TPortal.php
Line: 701

I made backup, but when choosing folder for it, I think I allowed "windows" to change it to text.  anyway.  Not sure if my backup will work due to that.

I have an older DB, but I had a ton of posts and information this past month.

How bad is it?  Thanks for the help.

Offline Nokonium

  • Aging Hippie
  • Friends
  • *
  • Posts: 1384
    • Our-Local
Re: 098 installed, created database error
« Reply #1 on: March 19, 2007, 01:10:58 AM »
If you search you will find that you have in essence answered your own question, the solution is in the part of the error that you didn't quote.

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #2 on: March 19, 2007, 08:22:00 AM »
riddles?  what do you mean the part I didn't quote?
thanks, but 1st thing in the morning...

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 098 installed, created database error
« Reply #3 on: March 19, 2007, 08:49:14 AM »
Hygron, download the BIG upgrade package from SMF and upload all the files from the upgrade, point the browser to the file called UPGRADE:PHP

When you have upgraded your forum, TP V.098 will work from the package manager.

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #4 on: March 19, 2007, 09:04:58 AM »
OK  thanks G6.  I did the small upgrade.  Oh well

Large upgrade it is...later.   Nice siggy. 8) 

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 098 installed, created database error
« Reply #5 on: March 19, 2007, 09:54:07 AM »
I love it :)

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #6 on: March 19, 2007, 09:55:47 AM »
Ok.  I got forum back, but upload wiped out all MOds, and TP

Now I tried to upload tp098   939kb...I get the following error:

The file you are uploading already exists on the server. Please delete it first then try again.

I tried to delete all TP files, and upload again to server, but this error still comes up.  I must have missed some TP files.


Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #7 on: March 19, 2007, 09:56:09 AM »
back at ya G6

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 098 installed, created database error
« Reply #8 on: March 19, 2007, 09:56:54 AM »
Through FTP, go in and remove the package from the packages folder in your forum folder.

Then install TP through your package manager

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #9 on: March 19, 2007, 10:17:13 AM »
Busy today G6?   You got to love it when Bloc releases new version.  No rest for the weary. 

I have recovered and uploaded TP 0983.  Everything seems to be good.  Now I have another little query.

My global headers and footer are listed, but there is no "apply".    what do I need to do in order to recover all the Mods that I had onsite?

I know some I can just delete and reload, install, but for the global header/footer.  I have alot of affiliate links I would like to save...
« Last Edit: March 19, 2007, 10:18:57 AM by hygron »

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #10 on: March 19, 2007, 10:52:12 AM »
I went ahead and deleted reinstalled Global h&f.  Thanks

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 098 installed, created database error
« Reply #11 on: March 19, 2007, 12:22:06 PM »
Does it work now hygron ?

Offline Nokonium

  • Aging Hippie
  • Friends
  • *
  • Posts: 1384
    • Our-Local
Re: 098 installed, created database error
« Reply #12 on: March 19, 2007, 12:39:38 PM »
riddles?  what do you mean the part I didn't quote?
thanks, but 1st thing in the morning...

Sorry about the riddle, I meant that after

Quote
Database Error
Table '########smf_tp_shoutbox' doesn't exist
File: /###############/Sources/TPortal.php
Line: 701

comes:

Quote
Note: It appears that your database may require an upgrade. Your forum's files are currently at version SMF 1.1.2, while your database is at version 1.1. The above error might possibly go away if you execute the latest version of upgrade.php.


http://www.tinyportal.net/index.php?topic=14272.msg119362#msg119362

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: 098 installed, created database error
« Reply #13 on: March 20, 2007, 09:44:14 AM »
thanks guys.  everything went well.

for future reference.  Idid did large upgrade ~via~ webinstall.php, then chmod, and tp thru the package manager.  thanks for your concern G6.   BTW  Many here have helped me out, but between you and Rebelrose, I must say.  You taught me well.  what happens is I don't do the installs much, and I forget a little thing here or there.

IN this case.  I had planetsloee as default frontpage, and triton as forum default.
I also clicked , but did not uninstall 1.1.2 upgrade when I was removing Mods. that is probably the error that caused the whole 1.1.2 folders, but no 1.1.2 package...roflmao, Getit?  later.  thanks.

Now if I could just get my image links to work consistantly.